burn_classes:
  unburned: 240
  low: 22531
  moderate: 2157
  high: null
emampr_landcover_vote_2015:
  41: 43907
  42: 1506
  11: 907
  81: 759
  21: 225
  22: 173
  23: 57
  71: 31
  31: 29
  90: 28
  24: 23
  82: 7
soil_textures:
  clay loam: 46267
  silt loam: 1385
